/* Psagot Calling Bubble design */

/* -------- theme site -------- */
	
	.theme_site.callingBubble {
		position: relative;
		direction: rtl; 
		font-family: arial;
	}
	
	/* invite state */
	.theme_site .stateInvite p {
		font-size: 12px;
		line-height: 10px;
		color: #5059a4;
		margin: 0 0 4px 0; 
		font-weight:bold;
	}
    .theme_site .stateInvite img {
		float:right;
		margin: 0 0 0 5px;
	}
    .theme_site .stateInvite {
		background-color: #f2f2f2;
		width: 200px;
		height: 24px;
		padding: 5px;
	}

	/* dialer state */
	.theme_site .stateDialer,
	.theme_site .stateCallater{
		position: absolute;
		width: 238px;
		height: 92px;
		background-color: #fff;
		border: 2px solid #ddd;
		padding: 5px;
	}
	.theme_site .stateDialer    .closeDialer,
	.theme_site .stateCallater .closeDialer {
		float: left;
		text-decoration: none;
		color: #888;
	}
	.theme_site .stateDialer ._h1,
	.theme_site .stateCallater ._h1 {
		font-size: 17px; line-height: 22px; margin: 0;
	}
	.theme_site .stateDialer p,
	.theme_site .stateCallater p {
		font-size: 15px;
		line-height: 17px;
		color:#999;
		margin: 0 0 4px 0;
	}
	.theme_site .stateDialer img,
	.theme_site .stateCallater img {
		vertical-align: bottom;
		margin-left: 15px;
	}
	.theme_site .stateDialer select, 
	.theme_site .stateDialer input,
	.theme_site .stateCallater select {
		border:1px solid #ccc;
		border-radius: 3px;
		color: #999;
	}
	.theme_site .stateDialer select,
	.theme_site .stateCallater select {
		padding: 8px 3px;
	}
	.theme_site .stateDialer .tfNumber {
		width: 80px;
		padding: 8px;
	}
	.theme_site .stateDialer button,
	.theme_site .stateCallater button {
		width: 70px;
		font-family: arial;
		cursor: pointer;
		font-weight: bold;
		font-size: 17px;
		padding: 7px 15px;
		color: #222;
		text-shadow: 0 -1px 0 rgba(255,255,255,0.25);
		border-color: #fff;
		background-color: rgb(254,242,0);
	}
	.theme_site .stateCallater button {
		width: 77px;
		padding: 7px 4px;
	}
	.theme_site .stateDialer button:hover,
	.theme_site .stateCallater button:hover,
	.theme_site .stateDialer button:active,
	.theme_site .stateCallater button:active {
		border-color: #eee;
		background-color: #ddd;
	}
	
	/* thanks state */
	.theme_site .stateThanks {
		background-color: #f2f2f2;
		color: #5059a4;
	}
	.theme_site .stateThanks img {
		width: 188px;
		height: 5px;
	}
	
	/* sent state */
	.theme_site .stateSent {
		background-color: #f2f2f2;
		color: #5059a4;
		line-height: 30px;
		font-size: 18px;
	}
	
	/* state off */
	.theme_site .stateOff p {
		font-size: 12px;
		line-height: 10px;
		color: #5059a4;
		margin: 0 0 4px 0; 
		font-weight:bold;
	}
        .theme_site .stateOff img {
		float:right;
		margin: 0 0 0 5px;
	}
       .theme_site .stateOff {
		background-color: #f2f2f2;
		width: 200px;
		padding: 5px;
		font-size: 13px;
		color: #888;
	}
	

/* -------- theme blue -------- */
	
	.theme_blue.callingBubble {
		position: relative;
		direction: rtl; 
		font-family: arial;
	}
	
	/* invite state */
	.theme_blue .stateInvite p {
		font-size: 12px;
		line-height: 10px;
		color: #fff;
		margin: 0 0 4px 0; 
		font-weight: bold;
	}
       .theme_blue .stateInvite img {
		float:right;
		margin: 0 0 0 5px;
	}
       .theme_blue .stateInvite {
		background-color: rgb(44,53,130);
		color: #fff;
		width: 200px;
		height: 24px;
		padding: 5px;
		border-radius: 5px;
	}

	/* dialer state */
	.theme_blue .stateDialer,
	.theme_blue .stateCallater {
		position: absolute;
		width: 238px;
		height: 92px;
		background-color: rgb(44,53,130);
		color: rgb(254,242,0);
		border: 2px solid #ddd;
		padding: 4px 17px;
		border-radius: 10px;
	}
	.theme_blue .stateDialer .closeDialer,
	.theme_blue .stateCallater .closeDialer {
		float: left;
		text-decoration: none;
		color: #ddd;
	}
	.theme_blue .stateDialer ._h1,
	.theme_blue .stateCallater ._h1 {
		font-size: 21px;
		line-height: 22px;
		margin: 0;
	}
	.theme_blue .stateDialer p,
	.theme_blue .stateCallater p {
		font-size: 15px;
		line-height: 17px;
		color:#fff;
		margin: 4px 0px 7px 0px;
	}
	.theme_blue .stateDialer img,
	.theme_blue .stateCallater img {
		vertical-align: bottom;
		margin-left: 15px;
	}
	.theme_blue .stateDialer select, 
	.theme_blue .stateDialer input,
	.theme_blue .stateCallater select {
		border: 2px solid #fff;
		border-radius: 10px;
		color: white;
		background-color: rgb(44,53,130);
	}
	.theme_blue .stateDialer select,
	.theme_blue .stateCallater select {
		padding: 2px;
		margin: 0px 3px;
	}
	.theme_blue .stateDialer .tfNumber {
		width: 93px;
		padding: 3px;
	}
	.theme_blue .stateDialer button,
	.theme_blue .stateCallater button {
		width: 55px;
		height: 29px;
		font-family: arial;
		cursor: pointer;
		font-weight: bold;
		font-size: 17px;
		padding: 4px 13px;
		color: rgb(44,53,130);
		text-shadow: 0 -1px 0 rgba(255,255,255,0.25);
		border-radius: 10px;
		background-color: #faf07c;
		background-image: linear-gradient(to bottom,#eee,#888);
		background-color: rgb(195,195,195);
		background-repeat: repeat-x;
	}
	.theme_blue .stateCallater button {
		width: 88px;
		font-size: 17px;
	}
	.theme_blue .stateDialer button:hover,
	.theme_blue .stateCallater button:hover,
	.theme_blue .stateDialer button:active,
	.theme_blue .stateCallater button:active {
		background-color: rgb(254,242,0);
		background-image: none;
	}
	/* thanks state */
	.theme_blue .stateThanks {
		background-color: rgb(44,53,130);
		color: white;
		border-radius: 10px;
	}
	.theme_blue .stateThanks img {
		width: 188px;
		height: 5px;
	}

	/* thanks sent */
	.theme_blue .stateSent {
		background-color: rgb(44,53,130);
		color: white;
		border-radius: 10px;
		font-size: 18px;
		line-height: 32px;
	}
	
	/* state off */
	.theme_blue .stateOff p {
		font-size: 12px;
		line-height: 10px;
		color: #fff;
		margin: 0 0 4px 0; 
		font-weight: bold;
	}
	.theme_blue .stateOff img { }
	.theme_blue .stateOff {
		background-color: rgb(44,53,130);
		color: #fff;
		width: 200px;
		height: 24px;
		padding: 5px;
		border-radius: 5px;
	}
	.theme_blue .red {
		background-color: rgba(255,0,0,0.5);
	}

/* -------- theme insurance -------- */

	.theme_insurance.callingBubble {
		position: relative;
		direction: rtl; 
		font-family: arial;
	}
	/*.theme_insurance.callingBubble:after {
		position: absolute;
		display: block;
		content: "";
		border-color: #fff transparent transparent transparent;
		border-style: solid;
		border-width: 12px;
		height: 0;
		width: 0;
		position: absolute;
		bottom: -22px;
		left: 2.1em;
	}*/

	
	/* invite state */
	.theme_insurance .stateInvite p {
		font-size: 12px;
		line-height: 10px;
		color: #000;
		margin: 0 0 4px 0; 
		font-weight: bold;
	}
       .theme_insurance .stateInvite img {
		position: absolute;
		left: 7px;
		top: 2px;
		width: 24px;
	}
       .theme_insurance .stateInvite {
		background-color: #fff;
		color: #000;
		width: 188px;
		height: 24px;
		padding: 8px;
		border-radius: 5px;
		border: 1px solid #ddd;
	}

	/* dialer state */
	.theme_insurance .stateDialer,
	.theme_insurance .stateCallater {
		width: 250px;
		height: 80px;
		background-color: #fff;
		color: #000;
		border: 2px solid #ddd;
		padding: 2px 12px 2px 0px;
		border-radius: 10px;
	}
	.theme_insurance .stateDialer .closeDialer,
	.theme_insurance .stateCallater .closeDialer {
		right: 8px; /* xclose added */
		top: 3px; /* xclose added */
		position: absolute; /* xclose added */
		font-size: 13px; /* xclose added */
		/* xclose deleted: float: left; */
		text-decoration: none;
		color: #ddd;
	}
	.theme_insurance .stateDialer ._h1 {
		margin-top: 2px;
		font-size: 17px; /* xclose modified: was 18px */
		line-height: 35px;
		margin-bottom: 5px;
		padding-right: 8px; /* xclose added */
	}
	.theme_insurance .stateCallater ._h1 {
		margin-top: 6px;
		font-size: 18px;
		line-height: 12px;
		margin-bottom: 5px;
	}
	.theme_insurance .stateDialer p,
	.theme_insurance .stateCallater p {
		font-size: 15px;
		line-height: 17px;
		color:#888;
		margin: 4px 0px 4px 0px;
	}
	.theme_insurance .stateDialer img,
	.theme_insurance .stateCallater img {
		position: absolute;
		left: 8px;
		top: 4px;
		width: 21px;
	}
	.theme_insurance .stateDialer select, 
	.theme_insurance .stateCallater select, 
	.theme_insurance .stateDialer input {
		border: 1px solid #888;
		border-radius: 7px;
		color: #888;
		background-color: #fff;
		text-align: center;
	}
	.theme_insurance .stateDialer select,
	.theme_insurance .stateCallater select {
		padding: 2px;
		margin: 0px 5px;
	}
	.theme_insurance .stateDialer .tfNumber {
		width: 93px;
		padding: 3px;
	}
	.theme_insurance .stateDialer button,
	.theme_insurance .stateCallater button {
		width: 69px;
		height: 29px;
		font-family: arial;
		cursor: pointer;
		font-weight: bold;
		font-size: 17px;
		padding: 3px 0px;
		color: #faf07c;
		text-shadow: 0 -1px 0 rgba(255,255,255,0.25);
		border-radius: 10px;
		background-color: rgb(44,53,130);
	}
	.theme_insurance .stateDialer button:hover,
	.theme_insurance .stateCallater button:hover,
	.theme_insurance .stateDialer button:active,
	.theme_insurance .stateCallater button:active {
		background-color: rgb(254,242,0);
		background-image: none;
		color: rgb(44,53,130);
	}
	/* thanks state */
	.theme_insurance .stateThanks {
		background-color: #fff;
		color: #000;
		border-radius: 10px;
		font-size: 16px;
	}
	.theme_insurance .stateThanks img {
		width: 188px;
		height: 5px;
	}
	
	/* sent state */
	.theme_insurance .stateSent {
		background-color: #fff;
		color: #000;
		border-radius: 10px;
		font-size: 18px;
		line-height: 28px;
	}

	/* state off */
	.theme_insurance .stateOff p {
		font-size: 12px;
		line-height: 10px;
		color: #000;
		margin: 0 0 4px 0; 
		font-weight: bold;
	}
	.theme_insurance .stateOff img {	}
	.theme_insurance .stateOff {
		background-color: #fff;
		color: #000;
		width: 188px;
		height: 24px;
		padding: 8px;
		border-radius: 5px;
		border: 1px solid #ddd;
	}
	.theme_insurance .red {
		background-color: rgba(255,0,0,0.5);
	}

    /* -------- theme pension -------- */
    .theme_pension .stateInvite H4{font:normal 1.4em/22px "SpoilerBold", Arial;}
    .theme_pension .stateInvite H4 P{color:#5059a4!important;}
    
    .theme_pension .stateThanks div{font:normal 1.1em/22px "SpoilerBold", Arial;}
    .theme_pension .stateThanks div P{color:#5059a4!important; padding-bottom:0px!important;}
    .theme_pension .stateThanks img{float:none!important;}

    .theme_pension .stateSent span{font:normal 1.8em/29px "SpoilerBold", Arial!important; color:#5059a4!important;}
    .theme_pension .stateSent div{width:130px!important}

    .theme_pension .stateOff span{font:normal 1.8em/29px "SpoilerBold", Arial!important; color:#5059a4!important;}
    .theme_pension .stateOff img{float:right!important;}

    .theme_pension .stateCallater div{font:normal 1.6em/29px "SpoilerBold", Arial!important; color:#5059a4!important; width: 255px!important;}
    .theme_pension .stateCallater SELECT{padding:8px 3px!important;}

    .theme_pension .stateCallater div .btnCallater
    {
     text-align:-webkit-center!important;
     min-width:4.1em!important;
    display:inline!important;
    font:bold 1.0em/29px arial!important;
    }
    .theme_pension .stateCallater div .btnCall {font:bold 0.8em/29px arial!important}
    .theme_pension .stateCallater{height:10px!important;}



    /*--------- thme homepage -------------------*/
	
	.theme_homepage.callingBubble {
		position: relative;
		direction: rtl; 
		font-family: arial;
	}
	
	/* invite state */
	.theme_homepage .stateInvite p {
		font-size: 12px;
		line-height: 10px;
		color: #5059a4;
		margin: 0 0 4px 0; 
		font-weight:bold;
	}
    .theme_homepage .stateInvite img {
		float:right;
		margin: 0 0 0 5px;
	}
    .theme_homepage .stateInvite {
		background-color: #f2f2f2;
		width: 200px;
		height: 24px;
		padding: 5px;
	}

	/* dialer state */
	.theme_homepage .stateDialer,
	.theme_homepage .stateCallater{
		/*position: fixed!important;*/
        position:absolute!important;
        width: 252px;
		height: 106px;
		background-color: #fff;
		border: 2px solid #ddd;
		padding: 5px;
        top:39px;
        right:-97px;
        /*top:70px;*/
        /*right:463px;*/
        z-index:1050;
	}
	.theme_homepage .stateDialer    .closeDialer,
	.theme_homepage .stateCallater .closeDialer {
		float: left;
		text-decoration: none;
		color: #888;
	}

    .theme_homepage .stateDialer .description {
        width:185px;
        font:bold 1.2em/12px Arial;
    }

	.theme_homepage .stateDialer ._h1,
	.theme_homepage .stateCallater ._h1 {
		font-size: 17px; line-height: 22px; margin: 0; display:initial;
        width:212px;
	}

	.theme_homepage .stateDialer p,
	.theme_homepage .stateCallater p {
        font:bold 1.2em/12px Arial;
		font-size: 15px;
		line-height: 17px;
		color:#999;
		margin: 0 0 4px 0;

	}
	.theme_homepage .stateDialer img,
	.theme_homepage .stateCallater img {
		vertical-align: bottom;
		margin-left: 15px;
	}
	.theme_homepage .stateDialer select, 
	.theme_homepage .stateDialer input,
	.theme_homepage .stateCallater select {
		border:1px solid #ccc;
		border-radius: 3px;
		color: #999;
	}
	.theme_homepage .stateDialer select,
	.theme_homepage .stateCallater select {
		padding: 8px 3px;
	}
	.theme_homepage .stateDialer .tfNumber {
		width: 80px;
		padding: 8px;
        float:right;
        width:98px;
        height:31px;
        margin-left:4px;

	}
	.theme_homepage .stateDialer button,
	.theme_homepage .stateCallater button {
        height:32px;
		width: 70px;
        margin-right:9px;
		font-family: arial;
		cursor: pointer;
		font-weight: bold;
		font-size: 17px;
		padding: 3px 15px;
		color: #222;
		text-shadow: 0 -1px 0 rgba(255,255,255,0.25);
		border-color: #fff;
		background-color: rgb(254,242,0);
	}
	.theme_homepage .stateCallater button {
		/*width: 77px;*/
		padding: 7px 4px;
	}
	.theme_homepage .stateDialer button:hover,
	.theme_homepage .stateCallater button:hover,
	.theme_homepage .stateDialer button:active,
	.theme_homepage .stateCallater button:active {
		border-color: #eee;
		background-color: #ddd;
	}
	
	/* thanks state */
	.theme_homepage .stateThanks {
        font-family:Arial;
        font-size:15px;
        font-weight:initial;
		background-color: #f2f2f2;
		color: #5059a4;
        width:238px;
        height:92px;
        /*position:fixed;*/
        position:absolute;
        top:3px;
        right:-38px;
        z-index:1050;
        background:none;
	}
	.theme_homepage .stateThanks img {
		width: 188px;
		height: 5px;
	}
	
	/* sent state */
	.theme_homepage .stateSent {
		/*background-color: #f2f2f2;*/
        width:238px;
        height:32px;
        /*position:fixed;*/
        position:absolute;
        top:39px;
        right:-40px;
        z-index:1050;
        background:none;
		color: #5059a4;
		line-height: 30px;
		font-size: 18px;
	}
	
	/* state off */
	.theme_homepage .stateOff p {
		font-size: 12px;
		line-height: 10px;
		color: #5059a4;
		margin: 0 0 4px 0; 
		font-weight:bold;
	}
        .theme_homepage .stateOff img {
		float:right;
		margin: 0 0 0 5px;
	}
       .theme_homepage .stateOff {
		background-color: #f2f2f2;
		width: 200px;
		padding: 5px;
		font-size: 13px;
		color: #888;
	}
    .theme_homepage .stateCallater .description {
        width:229px;
        margin:0 0 0 0;
    }
    .theme_homepage .stateCallater ._h1,
    .theme_homepage .stateDialer ._h1 {
        color:black;
        font-weight:bold;
    }
    .theme_homepage .stateCallater .btnCallater {
        text-align:-webkit-center!important;
        min-width:4.1em!important;
        display:inline!important;
    }
    /*.theme_homepage .stateCallater {
        font:1.2em/16px Arial;
        color:black;
    }*/
    HEADER DIV.headerTop .share .theme_homepage A.closeDialer {
        margin-right:inherit;
    }